export default defineEventHandler(async (event) => {
  let logshipUser = getCookie(event, 'logship_user')

  if(typeof logshipUser === 'string') {
    logshipUser = JSON.parse(logshipUser)
  }

  return {
    user: logshipUser
  }
})